<template>
    <div class="bg-tek-black w-screen h-full border-t pb-12">
        <div class="flex justify-center align-center pl-24 mt-12">
            <div class="w-1/3">
                <h2 class="text-tek-main text-center">Plan du site </h2>
                <div class="flex flex-col items-center pl-4">
                    <ul class="flex flex-col items-start">
                        <inertia-link v-for="l in links" :key="l.id" :href="route(l.href)">
                            <div class="flex font-bold h-12 text-tek-white">
                                <div class="h-12 pr-2 flex items-center">
                                {{ ('0' + l.id).slice(-2) }}.
                            </div>
                                <div class="flex items-start h-12 items-center">{{ l.title }}</div>
                            </div>
                        </inertia-link>
                    </ul>
                </div>
            </div>
            <div class="w-1/3">
                <h2 class="text-tek-main text-center"> Moyents de paiement </h2>
                <div class="flex justify-center">
                    <i class="fab fa-cc-paypal fa-3x text-tek-white m-1"></i>
                    <i class="fab fa-cc-visa fa-3x text-tek-white m-1"></i>
                    <i class="fab fa-cc-mastercard fa-3x text-tek-white m-1"></i>
                </div>
            </div>
            <div class="w-1/3">
                <h2 class="text-tek-main text-center"> Nous contacter </h2>
                <div class="flex justify-center items-center">
                    <i class="fas fa-phone-square-alt fa-3x text-tek-white m-1"></i>
                    <p class="flex items-center text-tek-white text-xl font-bold">06.06.06.06.06</p>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        data() {
            return {
                links: [{
                        id: 1,
                        href: 'index',
                        title: 'accueil'
                    },
                    {
                        id: 2,
                        href: 'shop',
                        title: 'boutique'
                    },
                    {
                        id: 3,
                        href: 'aboutUs',
                        title: 'concept'
                    },
                    {
                        id: 4,
                        href: 'boxs',
                        title: 'boxs précédentes'
                    }
                ],
            }
        },
    }
</script>